namespace OurMsg.Controls
{
    partial class InviteFriendAddRoom
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(InviteFriendAddRoom));
            System.Windows.Forms.TreeNode treeNode1 = new System.Windows.Forms.TreeNode("节点2");
            System.Windows.Forms.TreeNode treeNode2 = new System.Windows.Forms.TreeNode("节点3");
            System.Windows.Forms.TreeNode treeNode3 = new System.Windows.Forms.TreeNode("节点0", new System.Windows.Forms.TreeNode[] {
            treeNode1,
            treeNode2});
            System.Windows.Forms.TreeNode treeNode4 = new System.Windows.Forms.TreeNode("节点4");
            System.Windows.Forms.TreeNode treeNode5 = new System.Windows.Forms.TreeNode("节点5");
            System.Windows.Forms.TreeNode treeNode6 = new System.Windows.Forms.TreeNode("节点1", new System.Windows.Forms.TreeNode[] {
            treeNode4,
            treeNode5});
            this.imageList1 = new System.Windows.Forms.ImageList(this.components);
            this.panel2 = new System.Windows.Forms.Panel();
            this.label1 = new System.Windows.Forms.Label();
            this.outlookPanelEx2 = new IMLibrary.Controls.OutlookPanelEx();
            this.listBoxEx1 = new IMLibrary.Controls.ListBoxEx();
            this.outlookPanelEx1 = new IMLibrary.Controls.OutlookPanelEx();
            this.treeView_Organization = new System.Windows.Forms.TreeView();
            this.panel2.SuspendLayout();
            this.outlookPanelEx2.SuspendLayout();
            this.outlookPanelEx1.SuspendLayout();
            this.SuspendLayout();
            // 
            // imageList1
            // 
            this.imageList1.ImageStream = ((System.Windows.Forms.ImageListStreamer)(resources.GetObject("imageList1.ImageStream")));
            this.imageList1.TransparentColor = System.Drawing.Color.Transparent;
            this.imageList1.Images.SetKeyName(0, "user.png");
            this.imageList1.Images.SetKeyName(1, "group.ico");
            // 
            // panel2
            // 
            this.panel2.Controls.Add(this.label1);
            this.panel2.Dock = System.Windows.Forms.DockStyle.Right;
            this.panel2.Location = new System.Drawing.Point(252, 0);
            this.panel2.Name = "panel2";
            this.panel2.Size = new System.Drawing.Size(30, 354);
            this.panel2.TabIndex = 11;
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label1.Location = new System.Drawing.Point(-1, 104);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(32, 16);
            this.label1.TabIndex = 1;
            this.label1.Text = "<->";
            // 
            // outlookPanelEx2
            // 
            this.outlookPanelEx2.BackColor = System.Drawing.SystemColors.ControlLightLight;
            this.outlookPanelEx2.Controls.Add(this.listBoxEx1);
            this.outlookPanelEx2.Dock = System.Windows.Forms.DockStyle.Right;
            this.outlookPanelEx2.HeaderColor1 = System.Drawing.Color.LightGreen;
            this.outlookPanelEx2.HeaderColor2 = System.Drawing.Color.LightGreen;
            this.outlookPanelEx2.HeaderText = "已选联系人：";
            this.outlookPanelEx2.Icon = null;
            this.outlookPanelEx2.IconTransparentColor = System.Drawing.Color.White;
            this.outlookPanelEx2.Location = new System.Drawing.Point(282, 0);
            this.outlookPanelEx2.Margin = new System.Windows.Forms.Padding(5, 4, 5, 4);
            this.outlookPanelEx2.Name = "outlookPanelEx2";
            this.outlookPanelEx2.Padding = new System.Windows.Forms.Padding(1, 26, 1, 1);
            this.outlookPanelEx2.Size = new System.Drawing.Size(182, 354);
            this.outlookPanelEx2.TabIndex = 10;
            this.outlookPanelEx2.TitleColor = System.Drawing.Color.DimGray;
            // 
            // listBoxEx1
            // 
            this.listBoxEx1.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.listBoxEx1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.listBoxEx1.DrawMode = System.Windows.Forms.DrawMode.OwnerDrawVariable;
            this.listBoxEx1.FormattingEnabled = true;
            this.listBoxEx1.ItemHeight = 20;
            this.listBoxEx1.Location = new System.Drawing.Point(1, 26);
            this.listBoxEx1.Name = "listBoxEx1";
            this.listBoxEx1.RowBackColor2 = System.Drawing.Color.White;
            this.listBoxEx1.Size = new System.Drawing.Size(180, 327);
            this.listBoxEx1.TabIndex = 3;
            // 
            // outlookPanelEx1
            // 
            this.outlookPanelEx1.BackColor = System.Drawing.SystemColors.ControlLightLight;
            this.outlookPanelEx1.Controls.Add(this.treeView_Organization);
            this.outlookPanelEx1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.outlookPanelEx1.HeaderColor1 = System.Drawing.Color.LightGreen;
            this.outlookPanelEx1.HeaderColor2 = System.Drawing.Color.LightGreen;
            this.outlookPanelEx1.HeaderText = "全部联系人：";
            this.outlookPanelEx1.Icon = null;
            this.outlookPanelEx1.IconTransparentColor = System.Drawing.Color.White;
            this.outlookPanelEx1.Location = new System.Drawing.Point(0, 0);
            this.outlookPanelEx1.Margin = new System.Windows.Forms.Padding(5, 4, 5, 4);
            this.outlookPanelEx1.Name = "outlookPanelEx1";
            this.outlookPanelEx1.Padding = new System.Windows.Forms.Padding(1, 26, 1, 1);
            this.outlookPanelEx1.Size = new System.Drawing.Size(252, 354);
            this.outlookPanelEx1.TabIndex = 12;
            this.outlookPanelEx1.TitleColor = System.Drawing.Color.DimGray;
            // 
            // treeView_Organization
            // 
            this.treeView_Organization.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.treeView_Organization.Dock = System.Windows.Forms.DockStyle.Fill;
            this.treeView_Organization.ImageIndex = 0;
            this.treeView_Organization.ImageList = this.imageList1;
            this.treeView_Organization.Location = new System.Drawing.Point(1, 26);
            this.treeView_Organization.Name = "treeView_Organization";
            treeNode1.Name = "节点2";
            treeNode1.Text = "节点2";
            treeNode2.Name = "节点3";
            treeNode2.Text = "节点3";
            treeNode3.Name = "节点0";
            treeNode3.Text = "节点0";
            treeNode4.Name = "节点4";
            treeNode4.Text = "节点4";
            treeNode5.Name = "节点5";
            treeNode5.Text = "节点5";
            treeNode6.Name = "节点1";
            treeNode6.Text = "节点1";
            this.treeView_Organization.Nodes.AddRange(new System.Windows.Forms.TreeNode[] {
            treeNode3,
            treeNode6});
            this.treeView_Organization.SelectedImageIndex = 0;
            this.treeView_Organization.ShowNodeToolTips = true;
            this.treeView_Organization.Size = new System.Drawing.Size(250, 327);
            this.treeView_Organization.TabIndex = 1;
            // 
            // InviteFriendAddRoom
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.Color.Transparent;
            this.Controls.Add(this.outlookPanelEx1);
            this.Controls.Add(this.panel2);
            this.Controls.Add(this.outlookPanelEx2);
            this.Name = "InviteFriendAddRoom";
            this.Size = new System.Drawing.Size(464, 354);
            this.panel2.ResumeLayout(false);
            this.panel2.PerformLayout();
            this.outlookPanelEx2.ResumeLayout(false);
            this.outlookPanelEx1.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Panel panel2;
        private System.Windows.Forms.Label label1;
        private IMLibrary.Controls.OutlookPanelEx outlookPanelEx2;
        private IMLibrary.Controls.ListBoxEx listBoxEx1;
        private System.Windows.Forms.ImageList imageList1;
        private IMLibrary.Controls.OutlookPanelEx outlookPanelEx1;
        private System.Windows.Forms.TreeView treeView_Organization;
    }
}
